builddir = /build
pkgbuild_sha256sum = c514f83053e5590399d12bd423826d61a3d9181f88789807f223aa3626695a13
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
